\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage{float}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\def\ds{\displaystyle}
\begin{document}
%\vspace{-0.5in}
\begin{center}
 % Math 221 - Week 2 - Worksheet 2\\
Sept. 16. \textit{Topics: Section 1.7 - The Precise Definition of a Limit, Section 1.8 - Continuity.}
\end{center}
%\vspace{.2in}


%\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

\medskip
%\bigskip 

\noindent One goal of today's worksheet is to help you understand  and learn the following definition: 

%\bigskip

\noindent{\bf The Precise Definition of a Limit} We say that $\ds\lim_{x \to a} f(x) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 < |x-a |<\delta$ then $|f(x) - L| <\epsilon.$ 

\bigskip 

\subsection*{$\epsilon-\delta$ limit questions.}
\begin{enumerate}

\item Write the given limit using the precise definition of limits. 

\begin{enumerate}
\item $\ds\lim_{x \to 1} x + 3 = 4.$
%\vspace{1.8in}
\item $\ds\lim_{x \to -3} x^2 - 4 = 5.$
%\vspace{1.8in}
\item $\ds\lim_{u \to -2\pi} \sin(u) = 0.$
%\vspace{1.8in}
\item $\ds\lim_{v \to b} g(v) = M.$
%\vspace{1.8in}  
\end{enumerate}

%\newpage




\item Use the given graph of $f$ to find a number $\delta$ such that if $|x-1| <\delta$ then $|f(x)- 1|<0.2.$ 


\begin{figure}[H]
\centering
\includegraphics{epsilon1}
\end{figure}

%\vspace{0.8in}


\item Use the given graph of $f(x)  = \sqrt{x}$ to find a number $\delta$ such that if $|x-4|<\delta$ then $|\sqrt{x} -2| <0.4.$ 
\begin{figure}[H]
\centering
\includegraphics{epsilon2}
\end{figure}

%\vspace{0.8in}

\item Look carefully at the following statements. Some of the statements are correct, and some have one or more issues. For each of the statements, decide whether it is correct or not. If it is not correct, identify the issue(s) and correct it (them). 

\begin{enumerate}
\item We say that $\ds\lim_{x \to b} f(x) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 < |x-b |<\epsilon$ then $|f(x) - L| <\delta.$ 
%\vspace{2in}

\item We say that $\ds\lim_{x \to a} f(x) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 \le |x-a |<\delta$ then $|f(x) - L| <\epsilon.$ 
%\vspace{2in}

\item We say that $\ds\lim_{x \to a} f(x) = L$ if for every number $M >0$ there is a number $N >0$ such that if $ 0 < |x-a |<N$ then $|f(x) - L| <M.$ 
%\vspace{1.8in}

\item We say that $\ds\lim_{u \to c} f(u) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 < |f(u)-c |<\delta$ then $|u - L| <\epsilon.$ 
%\vspace{1.8in}


\end{enumerate}


\item Let $f(x) = 3x-6.$ Note that $\ds\lim_{x \to 1} f(x) = -3.$ Recall that the distance between two numbers $a,$ $b$ is given by $|b-a.|.$ 

\begin{enumerate}
\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $2$ away from $-3$ (when $x \ne 1)$? 

%\vspace{1in}

\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $0.3$ away from $-3$ (when $x \ne 1)$? 

%\vspace{1in}

\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $0.02$ away from $-3$ (when $x \ne 1)$? 

%\vspace{1in}

\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $\epsilon$ away from $-3$ (when $x \ne 1)$? 


%\vspace{1in}

\item Find $\delta,$ in terms of $\epsilon,$ so that when $ 0 < |x-1| <\delta,$ we have $ |f(x) - (-3) |<\epsilon.$ 

%\vspace{1in}


\end{enumerate}


%\newpage

\item Find a number $\delta$ such that if $|x-3| <\delta,$ then $|3x - 9| < 0.01.$

%\vspace{1.6in}

\item Given that $\lim_{x \to -2} (2x-7) = -11,$ find $\delta$ so that when $ 0 < |x+2| <\delta,$ we have $ |2x-7 +11 |<0.1.$ 

%\vspace{1.6in}



\item Consider the function $f(x) = x^3.$ 

\begin{enumerate}
\item Determine $\ds\lim_{x \to 0} f(x)$ and sketch the graph of $f(x).$ 
%\vspace{2in}
\item For $\epsilon =2,$ determine $\delta$ such that $|x-0|<\delta$ implies $|f(x) - L|<\epsilon$ by considering the problem graphically. Draw the ``windows" on your graph. 
%\vspace{2in}
\item Repeat part (b) with $\epsilon = 1.$ Make a prediction for how we can choose $\delta$ if we are given an arbitrary $\epsilon.$ (Hint: your $\delta$ should depend on $\epsilon$).
%\vspace{2.2in}
\end{enumerate}

\item Let $f(x) = 5x +3.$ It is known that $\ds\lim_{x \to 1} f(x) = 8.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) - 8 | <\epsilon$ when $ 0 < |x-1 | <\delta.$ 

%\vspace{2in}

\item Let $f(x) = -4x +2.$ It is known that $\ds\lim_{x \to 2} f(x) = -6.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) + 6 | <\epsilon$ when $ 0 < |x-2 | <\delta.$ 

%\vspace{2in}

\item Let $f(x) = -7x -4.$ It is known that $\ds\lim_{x \to -1} f(x) = 3.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) -3 | <\epsilon$ when $ 0 < |x+1 | <\delta.$ 

%\vspace{2in}


\item Let $f(x) = 3x +1.$ It is known that $\ds\lim_{x \to -2} f(x) = -5.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) +5 | <\epsilon$ when $ 0 < |x+2| <\delta.$ 

%\vspace{2in}

\end{enumerate}

\subsection*{Continuity questions.} Plotting each of these functions will help you to identify what kind of discontinuity each function has. You will want to use the definition of continuity in terms of limits.
\begin{enumerate}
\item Show that $f(t) = \begin{cases} 4, & t\neq 1 \\ 5, & t=1\end{cases}$ is not continuous at $t=1$. How can you ``remove" this discontinuity?
\item Show that $g(t) = \tan(t)$ is not continuous at $t=\pi/2$.
\item Show that $h(t) = \frac{t+2}{|t+2|}$ is not continuous at $t=-2$.
\item Show that $k(t) = \begin{cases} 1/t, & t\neq 0 \\ -1, & t=0\end{cases}$ is not continuous at $t=0$.
\end{enumerate}


\end{document}